.root {
  padding-top: 35px;
  padding-bottom: 40px;
  background-color: var(--color-darkredwine);
}

@media (min-width: 768px) {
  .root  {
    padding-top: 55px;
    padding-bottom: 50px;
  }
}

@media (min-width: 992px) {
  .root {
    padding-top: 75px;
    padding-bottom: 60px;
  }
}

.links-list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  max-height: 100px;
  column-gap: 20px;
  margin: 0;
  margin-bottom: 20px;
  padding: 0;
  list-style: none;
}

@media (min-width: 768px) {
  .links-list {
    margin-bottom: 30px;
    max-height: 200px;
  }
}

@media (min-width: 992px) {
  .links-list {
    column-gap: 30px;
    margin-bottom: 56px;
    max-height: 164px;
  }
}

.link-item:not(.link-item-mobile) {
  display: none;
}

@media (min-width: 768px) {
  .link-item:not(.link-item-mobile) {
    display: block;
  }
}

.link-item a {
  font-size: 1rem;
  line-height: 3;
  color: var(--color-white);
  text-decoration: none;
}

.link-item a:hover {
  text-decoration: underline;
}

.copyright {
  margin-bottom: 0;
  color: var(--color-pink);
  font-size: 14px;
  line-height: 48px;
}